[VERSION]
ver=2
skinname=Analogue iTunes
skinauthor=
authoremail=
authorurl=
skincomments=

[PICTURES]
picture=main.bmp
inactivepicture=
mask=
rolluppicture=
rollupmask=
activepicturescount=16
0=active.bmp
1=controls.bmp
2=menuitems.bmp
3=pw.bmp
4=playbuttonmask.bmp
5=pnbuttonmask.bmp
6=layerframe.bmp
7=layerframemask.bmp
8=layerframe.bmp
9=closelayer.bmp
10=closelayermask.bmp
11=maxlayer.bmp
12=maxlayermask.bmp
13=minlayer.bmp
14=minlayermask.bmp
15=bactivemask.bmp

[CURSORS]
startcursorindex=1
cursorscount=0

[FORMINFO]
lefttoppoint=267,76
righttoppoint=333,75
leftbottompoint=37,232
rightbottompoint=564,230
clientrect=2,72,584,233
bgpictureindex=-1
mdibgpictureindex=-1
maskrectarea=1,1,585,258
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
stretcheffect=0
stretchtype=stfull
mdibgstretcheffect=0
mdibgstretchtype=stfull
buttonsrect=0,0,0,0
captionrect=0,0,0,0
buttonsoffset=0
buttonsinleft=0
hittestlefttoppoint=4,4
hittestrighttoppoint=581,4
hittestleftbottompoint=2,253
hittestrightbottompoint=580,252
rollupleftpoint=0,0
rolluprightpoint=0,0
mainmenurect=0,0,0,0
iconrect=0,0,0,0
mainmenupopupup=0
borderwidth=1
cursorindex=-1
autorenderinginactiveimage=0
inactiveeffect=iebrightness
formminwidth=0
formminheight=0
sizegriparea=570,244,582,256
statusbarname=statusbar
mditabstransparent=0
mainmenubartransparent=0

[POPUPWINDOW]
windowpictureindex=3
maskpictureindex=-1
lefttoppoint=2,2
righttoppoint=97,2
leftbottompoint=2,97
rightbottompoint=97,97
itemsrect=2,2,98,98
cursorindex=-1
scrollmarkercolor=0
scrollmarkeractivecolor=0
leftstretch=1
rightstretch=1
topstretch=1
bottomstretch=1
stretcheffect=0
stretchtype=stfull

[LAYERFRAME]
pictureindex=6
maskpictureindex=7
inactivepictureindex=-1
inactivemaskpictureindex=-1
lefttoppoint=38,31
righttoppoint=154,33
leftbottompoint=34,111
rightbottompoint=161,111
clientrect=21,21,170,123
alphablendvalue=255
inactivealphablendvalue=255
borderrect=0,0,0,0
hittestenable=0
fullborder=0
hittestsize=0
captionrect=0,0,0,0
hittestlefttoppoint=0,0
hittestrighttoppoint=0,0
hittestleftbottompoint=0,0
hittestrightbottompoint=0,0
buttonsrect=0,0,0,0
sysmenubuttonrect=0,0,0,0
fullstretch=0
rollupformheight=0
buttonstopoffset=0
sysbuttontopoffset=0
blurmaskpictureindex=-1
intersectblurmaskrect=0,0,0,0
excludeblurmaskrect=0,0,0,0
leftoffset=0
topoffset=0
widthoffset=0
heightoffset=0

[HINTWINDOW]
windowpictureindex=-1
maskpictureindex=-1
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
leftstretch=0
rightstretch=0
topstretch=0
bottomstretch=0
stretcheffect=0
stretchtype=stfull

[SKINAREAS]
count=14
0=mainclient:1,72,585,234;1,1,1,1,1
1=topclient:259,26,340,63;1,1,1,1,0
2=priorbuttonarea:25,29,56,61;0,0,0,0,0
3=nextbuttonarea:101,29,132,61;0,0,0,0,0
4=playbuttonarea:60,26,97,64;0,0,0,0,0
5=volumebararea:151,38,228,52;0,0,0,0,0
6=searcheditarea:469,33,578,56;1,0,0,1,0
7=statusbararea:20,235,567,258;1,1,0,1,1
8=mainmenubararea:22,1,167,22;1,1,1,0,0
9=positionbararea:260,55,339,63;1,1,1,1,0
10=topbuttonarea1:353,34,379,57;1,0,0,1,0
11=topbuttonarea2:379,34,405,57;1,0,0,1,0
12=topbuttonarea3:405,34,432,57;1,0,0,1,0
13=topbuttonarea4:432,34,458,57;1,0,0,1,0

[SKINCOLORS]
cbtnface=13954539
cbtntext=0
cwindow=14151917
cwindowtext=0
chighlight=15051093
chighlighttext=0
cbtnhighlight=16777215
cbtnshadow=7500402
c3dlight=0
c3ddkshadow=0

[SKINOBJECTS]
count=6
0=MENUITEM:menuitem
1=closebutton:stdbutton
2=maxbutton:stdbutton
3=minbutton:stdbutton
4=mainmenubaritem:mainmenubaritem
5=caption:caption

[MENUITEM]
hint=
rollup=0
activepictureindex=2
activemaskpictureindex=-1
skinrectinapicture=0
cursorindex=-1
skinrect=3,98,58,116
activeskinrect=3,79,58,97
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetx=0
glowlayeroffsety=0
glowlayeralphablendvalue=255
itemleftoffset=10
itemrightoffset=2
dividerrect=3,70,58,76
dividerleftoffset=10
dividerrightoffset=2
textrect=1,1,54,18
imagerect=0,0,0,0
fontname=Tahoma
fontheight=13
fontstyle=
fontcolor=0
activefontcolor=16777215
unenabledfontcolor=11776947
stretcheffect=0
inactivestretcheffect=0
dividerstretcheffect=1
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
inactiveanimation=0
useimagecolor=0
imagecolor=0
activeimagecolor=0
inactivetransparent=0
checkimagerect=0,0,0,0
activecheckimagerect=0,0,0,0
radioimagerect=0,0,0,0
activeradioimagerect=0,0,0,0
arrowimagerect=0,0,0,0
activearrowimagerect=0,0,0,0

[closebutton]
hint=
rollup=0
activepictureindex=0
activemaskpictureindex=15
skinrectinapicture=0
cursorindex=-1
skinrect=3,3,19,19
activeskinrect=20,2,36,18
inactiveskinrect=56,2,72,18
morphing=1
morphkind=mkdefault
glowlayerpictureindex=9
glowlayermaskpictureindex=10
glowlayeroffsetx=16
glowlayeroffsety=16
glowlayeralphablendvalue=255
downrect=38,2,54,18
disableskinrsect=0,0,0,0
groupindex=-1
alphamaskpictureindex=-1
alphamaskactivepictureindex=-1
alphamaskinactivepictureindex=-1
command=cmclose
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
restorehint=

[maxbutton]
hint=
rollup=0
activepictureindex=0
activemaskpictureindex=15
skinrectinapicture=0
cursorindex=-1
skinrect=3,27,19,43
activeskinrect=20,26,36,42
inactiveskinrect=56,26,72,42
morphing=1
morphkind=mkdefault
glowlayerpictureindex=11
glowlayermaskpictureindex=12
glowlayeroffsetx=16
glowlayeroffsety=16
glowlayeralphablendvalue=255
downrect=38,26,54,42
disableskinrsect=0,0,0,0
groupindex=-1
alphamaskpictureindex=-1
alphamaskactivepictureindex=-1
alphamaskinactivepictureindex=-1
command=cmmaximize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
restorehint=

[minbutton]
hint=
rollup=0
activepictureindex=0
activemaskpictureindex=15
skinrectinapicture=0
cursorindex=-1
skinrect=3,51,19,67
activeskinrect=20,50,36,66
inactiveskinrect=56,50,72,66
morphing=1
morphkind=mkdefault
glowlayerpictureindex=13
glowlayermaskpictureindex=14
glowlayeroffsetx=16
glowlayeroffsety=16
glowlayeralphablendvalue=255
downrect=38,50,54,66
disableskinrsect=0,0,0,0
groupindex=-1
alphamaskpictureindex=-1
alphamaskactivepictureindex=-1
alphamaskinactivepictureindex=-1
command=cmminimize
restorerect=0,0,0,0
restoreactiverect=0,0,0,0
restoredownrect=0,0,0,0
restoreinactiverect=0,0,0,0
restorehint=

[mainmenubaritem]
hint=
rollup=0
activepictureindex=2
activemaskpictureindex=-1
skinrectinapicture=0
cursorindex=-1
skinrect=2,2,34,21
activeskinrect=2,25,34,44
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetx=0
glowlayeroffsety=0
glowlayeralphablendvalue=255
itemleftoffset=3
itemrightoffset=3
downrect=2,49,34,68
textrect=3,2,29,18
fontname=Tahoma
fontheight=13
fontstyle=
fontcolor=0
activefontcolor=16777215
downfontcolor=16777215
unenabledfontColor=8421504
stretcheffect=0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
inactiveanimation=0

[caption]
hint=
rollup=0
activepictureindex=-1
activemaskpictureindex=-1
skinrectinapicture=0
cursorindex=-1
skinrect=32,4,579,20
activeskinrect=0,0,0,0
inactiveskinrect=0,0,0,0
morphing=1
morphkind=mkdefault
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetx=0
glowlayeroffsety=0
glowlayeralphablendvalue=255
defaultcaption=0
textrect=1,1,529,15
fontname=Tahoma
fontheight=15
fontstyle=fsbold
fontcolor=7105644
activefontcolor=4013373
alignment=tacenter
light=0
lightcolor=0
activelightcolor=0
shadow=0
shadowcolor=0
activeshadowcolor=0
framerect=0,0,0,0
activeframerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
stretcheffect=0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
inactiveanimation=0
fullframe=0
vistagloweffect=0
vistaglowinactiveeffect=0
gloweffect=1
glowinactiveeffect=1
glowsize=1
glowcolor=16777215
glowactivecolor=16777215
glowoffset=1
reflectioneffect=0
reflactioncolor=0
reflactionactivecolor=0
reflectionoffset=0
dividerrect=0,0,0,0
inactivedividerrect=0,0,0,0
dividertransparent=0
dividertransparentcolor=0
quickbuttonalphamaskpictureindex=-1

[SKINCONTROLS]
count=21
0=playbutton:button
1=priorbutton:button
2=nextbutton:button
3=volumebar:trackbar
4=searchedit:edit
5=bottombutton1:button
6=mainmenubar:mainmenubar
7=statusbar:panel
8=statuspanel:label
9=displaypanel:panel
10=stdlabel:stdlabel
11=positionbar:trackbar
12=panel:panel
13=bottombutton2:button
14=bottombutton3:button
15=panel2:panel
16=topbutton1:button
17=topbutton2:button
18=topbutton3:button
19=topbutton4:button
20=pausebutton:button

[playbutton]
pictureindex=1
maskpictureindex=4
cursorindex=-1
skinrect=36,80,73,118
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=36,123,73,161
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[priorbutton]
pictureindex=1
maskpictureindex=5
cursorindex=-1
skinrect=1,83,32,115
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=1,126,32,158
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[nextbutton]
pictureindex=1
maskpictureindex=5
cursorindex=-1
skinrect=77,83,108,115
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=77,126,108,158
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[volumebar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=2,234,58,248
lefttoppoint=8,5
righttoppoint=45,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=5,1,52,12
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
activeskinrect=63,234,119,247
trackarea=2,1,54,13
buttonrect=2,250,15,262
activebuttonrect=17,250,30,262
vertical=0
buttontransparent=1
buttontransparentcolor=16711935

[searchedit]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=3,209,112,232
lefttoppoint=32,10
righttoppoint=94,9
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=28,3,102,19
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
activeskinrect=6,438,115,461
fontname=Tahoma
fontheight=13
fontstyle=
fontcolor=0
activefontcolor=0
disabledfontcolor=0
buttonrect=6,3,26,19
activebuttonrect=0,0,0,0
downbuttonrect=123,212,143,228
unenabledbuttonrect=0,0,0,0

[bottombutton1]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=2,335,15,349
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=13
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=17,335,30,349
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[mainmenubar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=1,55,112,76
itemsrect=1,1,110,20
menubaritem=mainmenubaritem
closebutton=
minbutton=
maxbutton=
sysmenubutton=
trackmarkcolor=8618883
trackmarkactivecolor=0
stretcheffect=0
itemtransparent=0

[statusbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=3,278,115,301
lefttoppoint=3,11
righttoppoint=108,10
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,111,22
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
bgpictureindex=-1
captionrect=0,0,0,0
alignment=tacenter
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
markframerect=0,0,0,0
framerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
gripperrect=87,374,99,386
grippertransparent=1
grippertransparentcolor=16711935

[statuspanel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=2,306,65,328
lefttoppoint=3,10
righttoppoint=57,8
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,2,61,20
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=13
fontstyle=
fontcolor=0

[displaypanel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=11,10,97,47
lefttoppoint=1,19
righttoppoint=83,21
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=1,1,85,38
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
bgpictureindex=-1
captionrect=0,0,0,0
alignment=tacenter
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
markframerect=0,0,0,0
framerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
gripperrect=0,0,0,0
grippertransparent=0
grippertransparentcolor=16711935

[stdlabel]
pictureindex=-1
maskpictureindex=-1
cursorindex=-1
skinrect=0,0,0,0
fontname=Tahoma
fontheight=13
fontstyle=
fontcolor=0
activefontcolor=16711680

[positionbar]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=2,353,36,360
lefttoppoint=5,4
righttoppoint=26,2
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=2,1,32,6
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
activeskinrect=38,353,72,360
trackarea=1,0,33,7
buttonrect=75,353,82,360
activebuttonrect=0,0,0,0
vertical=0
buttontransparent=1
buttontransparentcolor=16711935

[panel]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=5,372,85,431
lefttoppoint=3,3
righttoppoint=74,4
leftbottompoint=3,53
rightbottompoint=74,54
clientrect=2,2,78,57
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
bgpictureindex=-1
captionrect=0,0,0,0
alignment=tacenter
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
markframerect=0,0,0,0
framerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
gripperrect=0,0,0,0
grippertransparent=0
grippertransparentcolor=16711935

[bottombutton2]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=33,334,51,350
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=53,334,71,350
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[bottombutton3]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=72,334,90,350
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=92,334,110,350
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[panel2]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=101,372,181,431
lefttoppoint=3,3
righttoppoint=75,3
leftbottompoint=3,55
rightbottompoint=76,55
clientrect=2,2,78,57
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
bgpictureindex=-1
captionrect=0,0,0,0
alignment=tacenter
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
checkimagerect=0,0,0,0
uncheckimagerect=0,0,0,0
markframerect=0,0,0,0
framerect=0,0,0,0
frametextrect=0,0,0,0
frameleftoffset=0
framerightoffset=0
gripperrect=0,0,0,0
grippertransparent=0
grippertransparentcolor=16711935

[topbutton1]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=34,252,60,275
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=68,306,94,329
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[topbutton2]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=60,252,86,275
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=94,306,120,329
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[topbutton3]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=86,252,113,275
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=120,306,147,329
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[topbutton4]
pictureindex=1
maskpictureindex=-1
cursorindex=-1
skinrect=113,252,139,275
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=147,306,173,329
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

[pausebutton]
pictureindex=1
maskpictureindex=4
cursorindex=-1
skinrect=2,168,39,206
lefttoppoint=0,0
righttoppoint=0,0
leftbottompoint=0,0
rightbottompoint=0,0
clientrect=0,0,0,0
stretcheffect=0
leftstretch=0
topstretch=0
rightstretch=0
bottomstretch=0
stretchtype=stfull
fontname=Tahoma
fontheight=11
fontstyle=
fontcolor=0
activefontcolor=0
downfontcolor=0
disabledfontcolor=0
morphing=0
morphkind=mkdefault
activeskinrect=0,0,0,0
downskinrect=42,168,79,206
focusedskinrect=0,0,0,0
disabledskinrect=0,0,0,0
animateskinrect=0,0,0,0
framecount=0
animateinterval=0
showfocus=0
menumarkerflatrect=0,0,0,0
menumarkerrect=0,0,0,0
menumarkeractiverect=0,0,0,0
menumarkerdownrect=0,0,0,0
menumarkertransparentcolor=0
glowlayerpictureindex=-1
glowlayermaskpictureindex=-1
glowlayeroffsetleft=0
glowlayeroffsetright=0
glowlayeroffsettop=0
glowlayeroffsetbottom=0
glowlayershowoffsetx=0
glowlayershowoffsety=0
glowlayeralphablendvalue=255

